### `tf.container(container_name)` {#container}

Wrapper for `Graph.container()` using the default graph.

##### Args:


*  <b>`container_name`</b>: The container string to use in the context.

##### Returns:

  A context manager that specifies the default container to use for newly
  created stateful ops.

